Subject: Ticket Assigned - return escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 23:04:32 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return escalation dikshya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dikshya Bot:  Hi Dikshya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0523451383 Bot:  Please wait while we transfer you to an agent Agent:  Hi Dikshya, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hi, i calk Customer:  Hi, i called twice regarding to return my items...but no one here till today to receive the items Agent:  please not that the collection period is 7-10 working days. Customer:  I received my order on 20th feb ..and same day i called for return requeast... Customer:  Sorry 14th feb i have received my order Customer:  Today 21 already 6 days... Customer:  But i got msg in my phone that delivery guy will come between 2-5 workinng days Agent:  Could you please share your order number so that I can assist you further? Customer:  Lm9634970694 Agent:  as we have checked the return request has been created on 14/2/2021 Customer:  Yes Customer:  But its been 6 days already Customer:  So what now..? Agent:  It will be collected from you on time as the collection time frame is 7-10 working days. Customer:  Ok...than i will wait Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  And when i will get my refund?? Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Dikshya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Its been a more than 15 days that i have been rewuested to return the itmes..but till today nither i get any call nor anyone came to take the items..m really disapointed Customer:  IMAGE Customer:  This is my order no Customer:  As m kl Customer:  Iam leaving for my home country on tuesday night... please send someone to receive the items ..i will back after 4 months only ..please do the needfull Customer:  Or can i drop the items near to any splash centre ?? Agent:  Hi, Thank you for contacting us. My name is Arunjay, Agent:  I will be happy to help you. Agent:  We are sorry for the inconvenience caused to you. Agent:  You can also return the item to the store for the quickest resolution. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Dikshya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:37 AM, 08th Mar                     dikshya                    Its been more than 15 days store cant not accept the items.. and m avoding to go outside as m peregnent ... please send someone by today           02:39 AM, 08th Mar                     dikshya                             02:39 AM, 08th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           02:39 AM, 08th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           02:40 AM, 08th Mar                     dikshya                    As iam leaving for my country ..will b back after 4 months           02:40 AM, 08th Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:41 AM, 08th Mar                     dikshya                    Everyone is saying sorry for the incinvenience ...but no body is doing the action           02:41 AM, 08th Mar                     dikshya                    Its been 20 days           02:42 AM, 08th Mar                   Arunjay Raj                   Please allow us 24 to 48 working hours to fix this for you.           02:42 AM, 08th Mar                     dikshya                    Now what should i do????           02:42 AM, 08th Mar                   Arunjay Raj                   We will escalate and our courier team will contact you to collect the item.           02:43 AM, 08th Mar                     dikshya                    Very poor customer service ...           02:44 AM, 08th Mar                   Arunjay Raj                   Please accept our sincere apologies, we do understand the inconvenience caused to you.           02:44 AM, 08th Mar                     dikshya                    What can i say now... my concern is please collect the items by tuesday ...           02:45 AM, 08th Mar                     dikshya                    Hope i will get call by today           02:46 AM, 08th Mar                   Arunjay Raj                   We will try our best to fix it as soon as possible for you,           02:58 AM, 08th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           03:01 AM, 08th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:04 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207505